### Virtual Method

# SpiceClientGLib Session channel_destroy

#### Declaration [src]

    void
    channel_destroy (
      SpiceSession* session,
      SpiceChannel* channel
    )

#### Description [src]

Signal class handler for the `SpiceSession::channel_destroy` signal.

#### Parameters

`channel`

  Type: `SpiceChannel`

  No description available.

  The data is owned by the caller of the method.